# serverdb.setNetworkDescription Sets the description
Usage
    serverdb.setNetworkDescription [switches] <string> <string>
Description
Sets the description <description> for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkDescription [switches] <string:name> <string:description>
Examples
    Quietly sets the description for the Freenode network

    serverdb.setNetworkDescription -q Freenode The FOSS Network
See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011